Advertisement:

Author Topic: PM to New Registered Users  (Read 211209 times)

Offline MsAdvantageous

  • Semi-Newbie
  • *
  • Posts: 12
  • down the rabbit hole & into my heart we go.. ♥
Re: PM to New Registered Users
« Reply #140 on: December 08, 2010, 06:44:23 PM »
thanks for this :)

Offline Alison Black

  • Semi-Newbie
  • *
  • Posts: 44
  • Gender: Female
  • Myself and my baby, MIA
    • X - Gamer's World!
Re: PM to New Registered Users
« Reply #141 on: December 20, 2010, 02:36:39 PM »
I just tried to install this mod, the PM to new registered user's, I upload the zip file ok, but when i go to apply the mod, I get a really wierd error that has huge red rectangle blocks on the top and bottom of the screen, this is the message, i should also comment, then when my SMF forum checks to test the files all say test ok/successful, so i dunno what the eroor means. i hope you will here is a copy of what it looks like:

1.   Execute Modification   ./Sources/ManageRegistration.php   Test successful
2.   Execute Modification   ./Sources/Subs-Members.php   Test successful
3.   Execute Modification   ./Themes/default/Register.template.php   Test successful
4.   Execute Modification   ./Themes/default/languages/Modifications.english.php   Test successful

ERROR after applying mod option:

ERROR

The requested URL could not be retrieved

While trying to retrieve the URL: MYWEBSITE/forum/index.php?action=packages;sa=install2;package=PM_On_Registration.tar.gz

The following error was encountered:

Zero Sized Reply

Squid did not receive any data for this request.

Your cache administrator is webmaster.

Generated Mon, 20 Dec 2010 19:27:43 GMT by demil1.byetcluster.com (Lusca/LUSCA_HEAD-r14756).


**Is there anything I need to do to the files before hand, before I apply them, as they are all chmod to 777, and I really haven't a clue to what occured. Any help would be great. Thanks )

PS: I am using the 1.1.12 smf forum, i saw (I think) something about 2.0 RC4 or similar, do i need to upgrade again? or can anyone help me with the same file in 1.1.12 version or if anyone knows a type of mod like this to use on my version? Unless it is caused by some other problem?